body {
	width: 100%; color: rgb(51, 51, 51); line-height: 20px; font-family: "Open Sans", sans-serif; font-size: 12px; font-weight: 400;
}
h1 {
	color: rgb(68, 68, 68);
}
h2 {
	color: rgb(68, 68, 68);
}
h3 {
	color: rgb(68, 68, 68);
}
h4 {
	color: rgb(68, 68, 68);
}
h5 {
	color: rgb(68, 68, 68);
}
h6 {
	color: rgb(68, 68, 68);
}
.price-value-h {
	margin-top: 0px;
}
.price-value-label {
	color: rgb(0, 0, 0); font-size: 58%; font-weight: bold;
}
.price-save-label {
	color: rgb(184, 16, 22); font-size: 14px; font-style: italic; font-weight: bold;
}
.qtydiscount-line {
	font-size: 14px;
}
.discount-free-shipping {
	color: rgb(184, 16, 22); font-size: 14px; font-style: italic; font-weight: bold;
}
.cart-free-shipping {
	color: rgb(184, 16, 22); font-style: italic; font-weight: bold;
}
.qty-free-shipping {
	color: rgb(184, 16, 22); font-size: 18px; font-weight: bold; margin-top: 0.67em;
}
.fa {
	font-size: 14px;
}
h1 {
	font-size: 33px;
}
h2 {
	font-size: 27px;
}
h3 {
	font-size: 21px;
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 10.2px;
}
a {
	color: rgb(184, 16, 22);
}
a:hover {
	text-decoration: none;
}
legend {
	padding: 7px 0px; font-size: 18px;
}
label {
	font-size: 12px; font-weight: normal;
}
select.form-control {
	font-size: 12px;
}
textarea.form-control {
	font-size: 12px;
}
input[type='text'].form-control {
	font-size: 12px;
}
input[type='password'].form-control {
	font-size: 12px;
}
input[type='datetime'].form-control {
	font-size: 12px;
}
input[type='datetime-local'].form-control {
	font-size: 12px;
}
input[type='date'].form-control {
	font-size: 12px;
}
input[type='month'].form-control {
	font-size: 12px;
}
input[type='time'].form-control {
	font-size: 12px;
}
input[type='week'].form-control {
	font-size: 12px;
}
input[type='number'].form-control {
	font-size: 12px;
}
input[type='email'].form-control {
	font-size: 12px;
}
input[type='url'].form-control {
	font-size: 12px;
}
input[type='search'].form-control {
	font-size: 12px;
}
input[type='tel'].form-control {
	font-size: 12px;
}
input[type='color'].form-control {
	font-size: 12px;
}
.input-group input {
	font-size: 12px;
}
.input-group select {
	font-size: 12px;
}
.input-group .dropdown-menu {
	font-size: 12px;
}
.input-group .popover {
	font-size: 12px;
}
.input-group .input-group-addon {
	height: 30px; font-size: 12px;
}
span.hidden-xs {
	display: inline;
}
span.hidden-sm {
	display: inline;
}
span.hidden-md {
	display: inline;
}
span.hidden-lg {
	display: inline;
}
.nav-tabs {
	margin-bottom: 15px;
}
div.required .control-label::before {
	color: rgb(255, 0, 0); font-weight: bold; content: "* ";
}
.dropdown-menu li > a:hover {
	color: rgb(255, 255, 255); text-decoration: none; background-image: linear-gradient(rgb(239, 62, 68), rgb(215, 48, 54)); background-repeat: repeat-x; background-color: rgb(239, 62, 68);
}
.alert-success {
	border-color: rgb(204, 204, 204); color: rgb(0, 0, 0); background-color: rgb(213, 228, 239);
}
#top {
	margin: 0px; padding: 4px 0px 3px; border-bottom-color: rgb(226, 226, 226); border-bottom-width: 1px; border-bottom-style: solid; min-height: 40px; background-color: rgb(238, 238, 238);
}
#top .container {
	padding: 0px 20px;
}
#top #form-currency .currency-select {
	text-align: left;
}
#top #form-language .language-select {
	text-align: left;
}
#top #form-currency .currency-select:hover {
	color: rgb(255, 255, 255); text-shadow: none; background-image: linear-gradient(rgb(35, 161, 209), rgb(31, 144, 187)); background-repeat: repeat-x; background-color: rgb(34, 154, 200);
}
#top #form-language .language-select:hover {
	color: rgb(255, 255, 255); text-shadow: none; background-image: linear-gradient(rgb(35, 161, 209), rgb(31, 144, 187)); background-repeat: repeat-x; background-color: rgb(34, 154, 200);
}
#top .btn-link {
	color: rgb(136, 136, 136); text-decoration: none; text-shadow: 0px 1px 0px #fff;
}
#top-links li {
	color: rgb(136, 136, 136); text-decoration: none; text-shadow: 0px 1px 0px #fff;
}
#top-links a {
	color: rgb(136, 136, 136); text-decoration: none; text-shadow: 0px 1px 0px #fff;
}
#top .btn-link:hover {
	color: rgb(68, 68, 68);
}
#top-links a:hover {
	color: rgb(68, 68, 68);
}
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: rgb(255, 255, 255);
}
#top .btn-link strong {
	line-height: 14px; font-size: 14px;
}
#top-links {
	padding-top: 6px;
}
#top-links a + a {
	margin-left: 15px;
}
#top-link-phone {
	padding-top: 6px; margin-left: 5px;
}
#top-link-phone a {
	font-size: 18px; font-weight: bold;
}
#top-link-phone .fa {
	font-size: 16px;
}
#logo-outer {
	padding: 20px 0px 0px;
}
.header-login-md {
	padding-top: 2px;
}
#logo {
	margin: 0px 0px 10px;
}
#search {
	margin-bottom: 10px;
}
#search .input-lg {
	padding: 0px 10px; height: 40px; line-height: 20px;
}
#search .btn-lg {
	padding: 10px 35px; line-height: 18px; font-size: 15px; text-shadow: 0px 1px 0px #fff;
}
#cart {
	margin-bottom: 10px;
}
#cart > .btn {
	color: rgb(255, 255, 255); line-height: 18px; font-size: 12px;
}
.open#cart > .btn {
	box-shadow: none; text-shadow: none; background-image: none;
}
.open#cart > .btn:hover {
	color: rgb(68, 68, 68);
}
#cart .dropdown-menu {
	background: rgb(238, 238, 238); z-index: 1001;
}
#cart .dropdown-menu {
	min-width: 100%;
}
#cart .btn-inverse {
	background: none; border: currentColor; border-image: none; color: rgb(0, 0, 0); box-shadow: none; text-shadow: none;
}
@media all and (max-width:478px)
{
#cart .dropdown-menu {
	width: 100%;
}
}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	padding: 0px 10px; min-width: 427px;
}
@media all and (max-width:478px)
{
#cart .dropdown-menu li > div {
	min-width: 100%;
}
}
#cart .dropdown-menu li p {
	margin: 20px 0px;
}
#menu-outer {
	margin: 0px 0px 20px; background-image: linear-gradient(rgb(239, 62, 68), rgb(215, 48, 54)); background-repeat: repeat-x; background-color: rgb(239, 62, 68);
}
#menu {
	min-height: 40px; background-image: linear-gradient(rgb(239, 62, 68), rgb(215, 48, 54)); background-repeat: repeat-x; background-color: rgb(239, 62, 68);
}
.navbar#menu {
	margin-bottom: 0px;
}
#menu .nav > li > a {
	padding: 10px 20px; color: rgb(255, 255, 255); font-size: 14px; min-height: 15px; text-shadow: 0px -1px 0px rgba(0,0,0,0.25); background-color: transparent;
}
#menu .nav > li > a:hover {
	background-color: rgba(0, 0, 0, 0.1);
}
#menu .nav > li.open > a {
	background-color: rgba(0, 0, 0, 0.1);
}
#menu .dropdown-menu {
	padding-bottom: 0px;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
	padding: 3px 20px; color: rgb(51, 51, 51); line-height: 20px; clear: both; font-size: 12px; display: block; min-width: 250px;
}
#menu .dropdown-inner li a:hover {
	color: rgb(255, 255, 255);
}
#menu .see-all {
	padding: 3px 20px; border-radius: 0px 0px 3px 3px; font-size: 12px; margin-top: 0.5em; border-top-color: rgb(221, 221, 221); border-top-width: 1px; border-top-style: solid; display: block; -webkit-border-radius: 0 0 4px 4px; -moz-border-radius: 0 0 4px 4px;
}
#menu .see-all:hover {
	color: rgb(255, 255, 255); text-decoration: none; background-image: linear-gradient(rgb(239, 62, 68), rgb(215, 48, 54)); background-repeat: repeat-x; background-color: rgb(239, 62, 68);
}
#menu .see-all:focus {
	color: rgb(255, 255, 255); text-decoration: none; background-image: linear-gradient(rgb(239, 62, 68), rgb(215, 48, 54)); background-repeat: repeat-x; background-color: rgb(239, 62, 68);
}
#menu #category {
	color: rgb(255, 255, 255); line-height: 40px; padding-left: 15px; font-size: 16px; font-weight: 700; float: left; text-shadow: 0px 1px 0px rgba(0,0,0,0.2);
}
#menu .btn-navbar {
	border-color: rgb(206, 206, 206) rgb(208, 208, 208) rgb(195, 195, 195); padding: 2px 18px; color: rgb(0, 0, 0); font-size: 15px; float: right; font-stretch: expanded; background-image: linear-gradient(rgb(230, 233, 234), rgb(207, 209, 210)); background-repeat: repeat-x; background-color: rgb(249, 249, 249);
}
#menu .btn-navbar:hover {
	color: rgb(255, 255, 255);
}
#menu .btn-navbar:focus {
	color: rgb(255, 255, 255);
}
#menu .btn-navbar:active {
	color: rgb(255, 255, 255);
}
#menu .disabled.btn-navbar {
	color: rgb(255, 255, 255);
}
#menu [disabled].btn-navbar {
	color: rgb(255, 255, 255);
}
@media all and (min-width:768px)
{
#menu .dropdown:hover .dropdown-menu {
	display: block;
}
}
@media all and (max-width:767px)
{
#menu {
	border-radius: 4px;
}
#menu div.dropdown-inner > ul.list-unstyled {
	display: block;
}
#menu div.dropdown-menu {
	padding-bottom: 10px; margin-left: 0px !important; background-color: rgba(0, 0, 0, 0.1);
}
#menu .dropdown-inner {
	display: block;
}
#menu .dropdown-inner a {
	width: 100%; color: rgb(255, 255, 255);
}
#menu .dropdown-menu a:hover {
	background: rgba(0, 0, 0, 0.1);
}
#menu .dropdown-menu ul li a:hover {
	background: rgba(0, 0, 0, 0.1);
}
#menu .see-all {
	border-radius: 0px; border: currentColor; border-image: none; color: rgb(255, 255, 255); margin-top: 0px;
}
}
#content {
	min-height: 600px;
}
.tab-content {
	font-size: 14px;
}
.cat-menu-thumb {
	width: 35px; margin-right: 5px; display: inline-block;
}
.cat-menu-name {
	width: 77%; line-height: normal; vertical-align: middle; display: inline-block;
}
@media all and (max-width:992px)
{
.cat-menu-thumb {
	display: none;
}
.cat-menu-name {
	width: 100%;
}
}
footer {
	color: rgb(226, 226, 226); padding-top: 30px; margin-top: 30px; border-top-color: rgb(221, 221, 221); border-top-width: 1px; border-top-style: solid; background-color: rgb(48, 48, 48);
}
footer hr {
	border-top-color: currentColor; border-bottom-color: rgb(102, 102, 102); border-top-width: medium; border-bottom-width: 1px; border-top-style: none; border-bottom-style: solid;
}
footer a {
	color: rgb(204, 204, 204);
}
footer a:hover {
	color: rgb(255, 255, 255);
}
footer h5 {
	color: rgb(255, 255, 255); font-family: "Open Sans", sans-serif; font-size: 13px; font-weight: bold;
}
.alert {
	padding: 8px 14px;
}
.breadcrumb {
	margin: 0px 0px 20px; padding: 8px 0px; border: 1px solid rgb(221, 221, 221); border-image: none;
}
.breadcrumb i {
	font-size: 15px;
}
.breadcrumb > li {
	padding: 0px 20px; position: relative; text-shadow: 0px 1px 0px #fff;
}
.breadcrumb > li + li::before {
	padding: 0px; content: "";
}
.breadcrumb > li::after {
	top: -3px; width: 26px; height: 26px; right: -5px; border-right-color: rgb(221, 221, 221); border-bottom-color: rgb(221, 221, 221); border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid; display: block; position: absolute; content: ""; transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -o-transform: rotate(-45deg); -moz-transform: rotate(-45deg);
}
.pagination {
	margin: 0px;
}
.buttons {
	margin: 1em 0px;
}
.btn {
	padding: 7.5px 12px; border-radius: 4px; border: 1px solid rgb(204, 204, 204); border-image: none; font-size: 12px; box-shadow: inset 0px 1px 0px rgba(255,255,255,0.2), 0px 1px 2px rgba(0,0,0,0.05);
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px; font-size: 15px;
}
.btn-group > .btn {
	font-size: 12px;
}
.btn-group > .dropdown-menu {
	font-size: 12px;
}
.btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	border-color: rgb(221, 221, 221) rgb(221, 221, 221) rgb(179, 179, 179) rgb(183, 183, 183); color: rgb(119, 119, 119); text-shadow: 0px 1px 0px rgba(255,255,255,0.5); background-image: linear-gradient(rgb(238, 238, 238), rgb(221, 221, 221)); background-repeat: repeat-x; background-color: rgb(231, 231, 231);
}
.btn-primary {
	border-color: rgb(31, 144, 187) rgb(31, 144, 187) rgb(20, 94, 122); color: rgb(255, 255, 255); text-shadow: 0px -1px 0px rgba(0,0,0,0.25); background-image: linear-gradient(rgb(239, 62, 68), rgb(215, 48, 54)); background-repeat: repeat-x; background-color: rgb(239, 62, 68);
}
.btn-primary:hover {
	background-position: 0px -15px; background-color: rgb(215, 48, 54);
}
.btn-primary:active {
	background-position: 0px -15px; background-color: rgb(215, 48, 54);
}
.active.btn-primary {
	background-position: 0px -15px; background-color: rgb(215, 48, 54);
}
.disabled.btn-primary {
	background-position: 0px -15px; background-color: rgb(215, 48, 54);
}
[disabled].btn-primary {
	background-position: 0px -15px; background-color: rgb(215, 48, 54);
}
.btn-warning {
	border-color: rgb(248, 148, 6) rgb(248, 148, 6) rgb(173, 103, 4); color: rgb(255, 255, 255); text-shadow: 0px -1px 0px rgba(0,0,0,0.25); background-image: linear-gradient(rgb(251, 180, 80), rgb(248, 148, 6)); background-repeat: repeat-x; background-color: rgb(250, 167, 50);
}
.btn-warning:hover {
	box-shadow: inset 0px 1000px 0px rgba(0,0,0,0.1);
}
.btn-warning:active {
	box-shadow: inset 0px 1000px 0px rgba(0,0,0,0.1);
}
.active.btn-warning {
	box-shadow: inset 0px 1000px 0px rgba(0,0,0,0.1);
}
.disabled.btn-warning {
	box-shadow: inset 0px 1000px 0px rgba(0,0,0,0.1);
}
[disabled].btn-warning {
	box-shadow: inset 0px 1000px 0px rgba(0,0,0,0.1);
}
.btn-danger {
	border-color: rgb(189, 54, 47) rgb(189, 54, 47) rgb(128, 36, 32); color: rgb(255, 255, 255); text-shadow: 0px -1px 0px rgba(0,0,0,0.25); background-image: linear-gradient(rgb(238, 95, 91), rgb(189, 54, 47)); background-repeat: repeat-x; background-color: rgb(218, 79, 73);
}
.btn-danger:hover {
	box-shadow: inset 0px 1000px 0px rgba(0,0,0,0.1);
}
.btn-danger:active {
	box-shadow: inset 0px 1000px 0px rgba(0,0,0,0.1);
}
.active.btn-danger {
	box-shadow: inset 0px 1000px 0px rgba(0,0,0,0.1);
}
.disabled.btn-danger {
	box-shadow: inset 0px 1000px 0px rgba(0,0,0,0.1);
}
[disabled].btn-danger {
	box-shadow: inset 0px 1000px 0px rgba(0,0,0,0.1);
}
.btn-success {
	border-color: rgb(81, 163, 81) rgb(81, 163, 81) rgb(56, 112, 56); color: rgb(255, 255, 255); text-shadow: 0px -1px 0px rgba(0,0,0,0.25); background-image: linear-gradient(rgb(98, 196, 98), rgb(81, 163, 81)); background-repeat: repeat-x; background-color: rgb(91, 183, 91);
}
.btn-success:hover {
	box-shadow: inset 0px 1000px 0px rgba(0,0,0,0.1);
}
.btn-success:active {
	box-shadow: inset 0px 1000px 0px rgba(0,0,0,0.1);
}
.active.btn-success {
	box-shadow: inset 0px 1000px 0px rgba(0,0,0,0.1);
}
.disabled.btn-success {
	box-shadow: inset 0px 1000px 0px rgba(0,0,0,0.1);
}
[disabled].btn-success {
	box-shadow: inset 0px 1000px 0px rgba(0,0,0,0.1);
}
.btn-info {
	border-color: rgb(220, 81, 44) rgb(220, 81, 44) rgb(162, 55, 26); color: rgb(255, 255, 255); text-shadow: 0px -1px 0px rgba(0,0,0,0.25); background-image: linear-gradient(rgb(224, 99, 66), rgb(220, 81, 44)); background-repeat: repeat-x; background-color: rgb(223, 92, 57);
}
.btn-info:hover {
	background-image: none; background-color: rgb(223, 92, 57);
}
.btn-info:active {
	background-image: none; background-color: rgb(223, 92, 57);
}
.active.btn-info {
	background-image: none; background-color: rgb(223, 92, 57);
}
.disabled.btn-info {
	background-image: none; background-color: rgb(223, 92, 57);
}
[disabled].btn-info {
	background-image: none; background-color: rgb(223, 92, 57);
}
.btn-link {
	border-color: rgba(0, 0, 0, 0); border-radius: 0px; color: rgb(35, 161, 209); cursor: pointer;
}
.btn-link {
	box-shadow: none; background-image: none; background-color: rgba(0, 0, 0, 0);
}
.btn-link:active {
	box-shadow: none; background-image: none; background-color: rgba(0, 0, 0, 0);
}
[disabled].btn-link {
	box-shadow: none; background-image: none; background-color: rgba(0, 0, 0, 0);
}
.btn-inverse {
	border-color: rgb(34, 34, 34) rgb(34, 34, 34) rgb(0, 0, 0); color: rgb(255, 255, 255); text-shadow: 0px -1px 0px rgba(0,0,0,0.25); background-image: linear-gradient(rgb(68, 68, 68), rgb(34, 34, 34)); background-repeat: repeat-x; background-color: rgb(54, 54, 54);
}
.btn-inverse:hover {
	background-image: linear-gradient(rgb(51, 51, 51), rgb(17, 17, 17)); background-color: rgb(34, 34, 34);
}
.btn-inverse:active {
	background-image: linear-gradient(rgb(51, 51, 51), rgb(17, 17, 17)); background-color: rgb(34, 34, 34);
}
.active.btn-inverse {
	background-image: linear-gradient(rgb(51, 51, 51), rgb(17, 17, 17)); background-color: rgb(34, 34, 34);
}
.disabled.btn-inverse {
	background-image: linear-gradient(rgb(51, 51, 51), rgb(17, 17, 17)); background-color: rgb(34, 34, 34);
}
[disabled].btn-inverse {
	background-image: linear-gradient(rgb(51, 51, 51), rgb(17, 17, 17)); background-color: rgb(34, 34, 34);
}
.list-group a {
	padding: 8px 12px; border: 1px solid rgb(221, 221, 221); border-image: none; color: rgb(136, 136, 136);
}
.list-group a.active {
	background: rgb(238, 238, 238); border: 1px solid rgb(221, 221, 221); border-image: none; color: rgb(68, 68, 68); text-shadow: 0px 1px 0px #fff;
}
.list-group a.active:hover {
	background: rgb(238, 238, 238); border: 1px solid rgb(221, 221, 221); border-image: none; color: rgb(68, 68, 68); text-shadow: 0px 1px 0px #fff;
}
.list-group a:hover {
	background: rgb(238, 238, 238); border: 1px solid rgb(221, 221, 221); border-image: none; color: rgb(68, 68, 68); text-shadow: 0px 1px 0px #fff;
}
.carousel-caption {
	color: rgb(255, 255, 255); text-shadow: 0px 1px 0px #000000;
}
.carousel-control .icon-prev::before {
	font-family: FontAwesome; content: "\f053";
}
.carousel-control .icon-next::before {
	font-family: FontAwesome; content: "\f054";
}
.product-thumb {
	border: 1px solid rgb(221, 221, 221); border-image: none; overflow: auto; margin-bottom: 20px;
}
.product-thumb .image {
	text-align: center;
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-right: auto; margin-left: auto;
}
.product-grid .product-thumb .image {
	float: none;
}
.suggested-products .product-thumb .caption {
	padding: 0px 20px; min-height: auto;
}
.suggested-products .product-html img {
	height: auto !important; max-width: 100%;
}
@media all and (min-width:767px)
{
.product-list .product-thumb .image {
	padding: 0px 15px; float: left;
}
}
.product-thumb h4 {
	font-weight: bold;
}
.product-thumb .caption {
	padding: 0px 20px; min-height: 165px;
}
.product-list .product-thumb .caption {
	margin-left: 230px;
}
@media all and (max-width:1200px)
{
.product-grid .product-thumb .caption {
	padding: 0px 10px; min-height: 210px;
}
}
@media all and (max-width:767px)
{
.product-list .product-thumb .caption {
	padding: 0px 10px; margin-left: 0px; min-height: 0px;
}
.product-grid .product-thumb .caption {
	min-height: 0px;
}
}
.product-thumb .rating {
	padding-bottom: 10px;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: rgb(153, 153, 153); font-size: 15px;
}
.rating .fa-star {
	color: rgb(255, 204, 0); font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: rgb(230, 149, 0);
}
h2.price {
	margin: 0px;
}
.product-thumb .price {
	color: rgb(68, 68, 68);
}
.product-thumb .price-new {
	font-weight: 600;
}
.product-thumb .price-old {
	color: rgb(153, 153, 153); text-decoration: line-through; margin-left: 10px;
}
.product-thumb .price-tax {
	color: rgb(153, 153, 153); font-size: 12px; display: block;
}
.product-thumb .button-group {
	overflow: auto; border-top-color: rgb(221, 221, 221); border-top-width: 1px; border-top-style: solid; background-color: rgb(238, 238, 238);
}
.product-list .product-thumb .button-group {
	border-left-color: rgb(221, 221, 221); border-left-width: 1px; border-left-style: solid;
}
@media all and (max-width:768px)
{
.product-list .product-thumb .button-group {
	border-left-color: currentColor; border-left-width: medium; border-left-style: none;
}
}
.product-thumb .button-group button {
	border: currentColor; border-image: none; width: 60%; text-align: center; color: rgb(136, 136, 136); text-transform: uppercase; line-height: 38px; font-weight: bold; float: left; display: inline-block; background-color: rgb(238, 238, 238);
}
.product-thumb .button-group button + button {
	width: 20%; border-left-color: rgb(221, 221, 221); border-left-width: 1px; border-left-style: solid;
}
.product-thumb .button-group button:hover {
	color: rgb(68, 68, 68); text-decoration: none; cursor: pointer; background-color: rgb(221, 221, 221);
}
@media all and (max-width:1200px)
{
.product-thumb .button-group button {
	width: 33.33%;
}
.product-thumb .button-group button + button {
	width: 33.33%;
}
}
@media all and (max-width:767px)
{
.product-thumb .button-group button {
	width: 33.33%;
}
.product-thumb .button-group button + button {
	width: 33.33%;
}
#top-link-phone a {
	
}
#top-link-phone .fa {
	
}
#top {
	width: 100%; position: fixed; z-index: 1000;
}
header {
	padding-top: 44px;
}
#catalogform td {
	display: block;
}
.breadcrumb > li {
	padding: 0px 10px;
}
.breadcrumb {
	padding: 8px 30px 8px 0px;
}
.breadcrumb > li::after {
	top: 0px; width: auto; height: auto; right: 0px; margin-left: 5px; border-right-color: currentColor; border-bottom-color: currentColor; border-right-width: medium; border-bottom-width: medium; border-right-style: none; border-bottom-style: none; display: inline-block; position: relative; content: " > "; transform: none; -webkit-transform: none; -o-transform: none; -moz-transform: none;
}
.tab-content img {
	height: auto; max-width: 100%;
}
.tab-content iframe {
	max-width: 100%;
}
.information-information-8 #content img {
	height: auto; max-width: 100%;
}
.table-bordered.table {
	display: block; -ms-overflow-x: scroll;
}
}
.thumbnails {
	list-style: none; margin: 0px; padding: 0px; overflow: auto; clear: both;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	padding: 5px; border: 1px solid rgb(221, 221, 221); border-image: none; margin-bottom: 20px; display: block;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	margin-left: 20px; float: left;
}
@media all and (min-width:1200px)
{
#content :nth-child(6n+1).col-lg-2 {
	clear: left;
}
#content :nth-child(6n+1).col-lg-2 {
	clear: left;
}
#content :nth-child(4n+1).col-lg-3 {
	clear: left;
}
#content :nth-child(3n+1).col-lg-4 {
	clear: left;
}
#content :nth-child(2n+1).col-lg-6 {
	clear: left;
}
}
@media all and (max-width:1199px) and (min-width:992px)
{
#content :nth-child(6n+1).col-md-2 {
	clear: left;
}
#content :nth-child(6n+1).col-md-2 {
	clear: left;
}
#content :nth-child(4n+1).col-md-3 {
	clear: left;
}
#content :nth-child(3n+1).col-md-4 {
	clear: left;
}
#content :nth-child(2n+1).col-md-6 {
	clear: left;
}
}
@media all and (max-width:991px) and (min-width:768px)
{
#content :nth-child(6n+1).col-sm-2 {
	clear: left;
}
#content :nth-child(6n+1).col-sm-2 {
	clear: left;
}
#content :nth-child(4n+1).col-sm-3 {
	clear: left;
}
#content :nth-child(3n+1).col-sm-4 {
	clear: left;
}
#content :nth-child(2n+1).col-sm-6 {
	clear: left;
}
}
@media all and (min-width:768px)
{
#column-left .product-layout .col-md-3 {
	width: 100%;
}
#column-left + #content .product-layout .col-md-3 {
	width: 50%;
}
#column-left + #content + #column-right .product-layout .col-md-3 {
	width: 100%;
}
#content + #column-right .product-layout .col-md-3 {
	width: 100%;
}
}
#column-left .product-layout {
	width: 100%;
}
#column-right .product-layout {
	width: 100%;
}
.input-group [name^=quantity].form-control {
	min-width: 50px;
}
.btn-info:hover {
	background-image: none; background-color: rgb(223, 92, 57);
}
.btn-info:active {
	background-image: none; background-color: rgb(223, 92, 57);
}
.active.btn-info {
	background-image: none; background-color: rgb(223, 92, 57);
}
.disabled.btn-info {
	background-image: none; background-color: rgb(223, 92, 57);
}
[disabled].btn-info {
	background-image: none; background-color: rgb(223, 92, 57);
}
.design-service-table {
	border: currentColor; border-image: none;
}
.design-service-table td {
	padding: 0px 20px 10px 0px; border: currentColor; border-image: none;
}
.pd-model {
	font-size: 16px;
}
#top-links .topmenu-social a {
	margin: 0px;
}
#top-links .topmenu-logins a {
	font-weight: bold;
}
@media all and (max-width:767px)
{
#top-links .topmenu-logins {
	display: none;
}
.design-service-table td {
	display: block;
}
}
.white-popup {
	background: rgb(255, 255, 255); margin: 20px auto; padding: 20px; width: auto; position: relative; max-width: 500px;
}
.mfp-hide {
	display: none !important;
}
.intro-text {
	color: rgb(66, 139, 202); font-size: 14px; font-weight: bold; margin-top: 10px;
}
#popup-form label {
	margin: 10px 0px 0px; padding: 0px; font-weight: bold; display: block;
}
#popup-form fieldset > ul {
	list-style: none; margin: 0px; padding: 0px;
}
#popup-form fieldset > ul li {
	margin: 0px; padding: 0px;
}
#popup-form fieldset input {
	width: 100%;
}
#popup-form fieldset textarea {
	width: 100%; height: 45px;
}
#popup-form .error {
	color: rgb(255, 0, 0); font-weight: bold;
}
#finditbox {
	padding: 10px; top: 350px; height: 40px; right: -26px; color: rgb(255, 255, 255); font-size: 14px; text-decoration: none; display: none; position: fixed; z-index: 100; transform: rotate(-90deg); background-color: rgb(222, 52, 58); -webkit-transform: rotate(-90deg); -o-transform: rotate(-90deg); -moz-transform: rotate(-90deg); -webkit-transform-origin: 50% 51%;
}
#finditbox a {
	color: rgb(255, 255, 255);
}
@media print
{
a[href]::after {
	content: "";
}
abbr[title]::after {
	content: "";
}
}